From 4f1bf34ff1f1cda900a172a149bb661822a0d6fb Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Fri, 15 Sep 2017 11:07:06 -0700
Subject: [PATCH 19/22] Changing IPC Router host driver to latch on to endpoint
 5

---
 drivers/usb/misc/ipcrtr.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/usb/misc/ipcrtr.c b/drivers/usb/misc/ipcrtr.c
index 78a6d7e..95bf225 100644
--- a/drivers/usb/misc/ipcrtr.c
+++ b/drivers/usb/misc/ipcrtr.c
@@ -934,7 +934,7 @@ static void ipcrtr_disconnect(struct usb_interface *intf)
 }
 
 static const struct usb_device_id ipcrtr_ids[] = {
-	{ USB_DEVICE_INTERFACE_NUMBER(0x5c6, 0x9025, 6) },
+	{ USB_DEVICE_INTERFACE_NUMBER(0x5c6, 0x9025, 5) },
 
 	{} /* terminating entry */
 };
-- 
1.8.2.1

